Subject: Re: network and floppy parent dirs
From: [email-masked] ("Marcus S. Yoo")

10 Dec 1996 09:18:55 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

>...  "cd .." doesn't work when ".." is a drive's root directory ...

Yes, I've been having the same problem with b17.
I thought it was some problem with my environment,
but maybe not. Also, when you do "ls /", it >sometimes<
fails. So far, I have not had time to find out exactly
when it fails, but it seems to have something to do
with what directories have been mounted where.

Hey, maybe there should be a FAQ of reported/known bugs.
We may not get a fix for those bugs, but knowing that
these are really bugs and not your own fault can make
things somewhat easier to cope with...
--
Marcus S. Yoo ([email-masked]) | For God so loved the world, that he gave
Siemens Corporate Research, Inc.     | his  only  begotten Son,  that whosoever
755 College Rd. E.,     609-734-3313 | believeth in him should not perish,  but
Princeton, NJ 08540       fax: -6565 | have  everlasting  life.   --  John 3:16
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".